﻿#HdrMenu .desktop-only-container.menu {
    background-color: #283A8D;
}

#HdrMenu .desktop-only-container ul.first {
    margin: 0px auto;
    padding: 2px 0px 3px 0px;
    border-bottom: none;
    width: 727px;
    text-align: left;
    float: right;
    font-size: 0;
}

#HdrMenu .desktop-only-container ul.first li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px !important;
    padding: 0px;
    font-weight: bold;        
}

#HdrMenu .desktop-only-container ul.first li {
    padding: 10px 11px 9px 13px;
    background-image: url('https://static.chemistwarehouse.com.au/App_Themes/AMS-CWH/Images/header/menu-seperator.gif');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: inherit;
    line-height: 11px;
    font-size: 12px;
}

#HdrMenu .desktop-only-container ul.first li:last-of-type {
    padding-right: 0px;
}

#HdrMenu {
    height: auto;
    background-color: #283A8D;
    z-index: 3;
    border-top: 1px solid #f9f501;
    width: 880px;
    display: table;
    margin: 0 auto;
}

#HdrMenu .mob-only {
    display: none;
}

#HdrMenuMob .menu-icon,
#HdrMenu .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: left;
    position: relative;
    user-select: none;
}

#HdrMenu .menu-icon {
    padding: 17px 10px 12px 10px;
    font-size: 12px;
    line-height: 12px;
    margin: 0px auto;
}

#HdrMenu .menu-icon span {
    display: inline-block;
}

#HdrMenuMob .menu-icon {
    padding: 20px 11px;
}

#HdrMenuMob .menu-icon .navicon,
#HdrMenu .menu-icon .navicon {
    display: block;
    position: relative;
    transition: background .2s ease-out;
}

#HdrMenuMob .menu-icon .navicon {
    background: #A6B0D2;
    height: 6px;
    width: 36px;
}

#HdrMenu .menu-icon .navicon {
    background: #FAF038;
    height: 3px;
    width: 20px;
    float: left;
}

#HdrMenu .menu-icon .navtext {
    float: left;
    margin-top: -5px;
    margin-left: 7px;
}

#HdrMenu .menu-icon .navicon:before {
    top: 6px;
}

#HdrMenu .menu-icon .navicon:after {
    top: -6px;
}

#HdrMenuMob .menu-icon .navicon:before {
    top: 11px;
}

#HdrMenuMob .menu-icon .navicon:after {
    top: -11px;
}

#HdrMenuMob .menu-icon .navicon:before,
#HdrMenuMob .menu-icon .navicon:after,
#HdrMenu .menu-icon .navicon:before,
#HdrMenu .menu-icon .navicon:after {
    background: #FAF038;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

#HdrMenuMob .menu-icon .navicon:before,
#HdrMenuMob .menu-icon .navicon:after {
    background: #A6B0D2;
}

#HdrMenuMob .menu-btn,
#HdrMenu .menu-btn {
    display: none;
}

.mobile-only-container .menu-items li.mobile-menu-logout {
    width: 100%;
    margin: 0;
    padding: 11px 13px 9px !important;
    box-sizing: border-box;
}

.mobile-only-container .menu-items .mobile-menu-logout__button {
    font: bold 12px/16px Arial, Helvetica, sans-serif;
    color: #283A8D;
    text-transform: uppercase;
    padding: 5px;
    width: 100%;
    border: 1px solid #283A8D;
    box-sizing: border-box;
}

.mobile-only-container .menu-items .mobile-menu-logout__button[disabled] {
    opacity: .5;
}

.mobile-menu-myaccount,
.mobile-menu-logout {
    display: none;
}

.mobile-only-container .menu-items {
    text-align: center;
}

.mobile-only-container .menu-items > li {
    width: 29%;
}

.mobile-only-container .menu-items > li > a > img {
    width: 100%;
}

#HdrMenu .menu-items,
.mobile-only-container .menu-items {
    clear: both;
    margin: 0;
    list-style: none;
    overflow: hidden;
    background-color: #F1F1F1;
    position: absolute;
    z-index: 2;
}

.mobile-only-container .menu-items {
    display: none;
    padding: 7px 0px 5px 0px;
}

#HdrMenu .menu-items {
    max-height: 0;
    transition: max-height .2s ease-out;
    top: 38px;
    width: 880px;
    /*padding: 5px 0px;*/
}

.mobile-only-container .menu-items li > a,
#HdrMenu .menu-items li > a {
    color: #000;
}

.mobile-only-container .menu-items li,
#HdrMenu .menu-items li {
    vertical-align: top;
}

.mobile-only-container .menu-items li {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 4px;
    margin-right: 4px;
    padding-right: 0px !important;
    padding-left: 0px !important;
    line-height: initial;
}

#HdrMenu .menu-items li {
    margin-top: 7px;
    margin-bottom: 7px;
    margin-left: 6px;
    margin-right: 6px;
    padding: 0px;
    line-height: 14px;
}

#HdrMenu .menu-items img {
    width: 130px;
}

#HdrMenu .menu-btn:checked ~ .menu-items {
    max-height: 328px;
}

#HdrMenuMob .menu-btn:checked ~ .menu-icon .navicon,
#HdrMenu .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}

#HdrMenuMob .menu-btn:checked ~ .menu-icon .navicon:before,
#HdrMenu .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
}

#HdrMenuMob .menu-btn:checked ~ .menu-icon .navicon:after,
#HdrMenu .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
}

#HdrMenuMob .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
#HdrMenuMob .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after,
#HdrMenu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
#HdrMenu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
}

#HdrMenu .menu-icon .navtext,
#HdrMenu .desktop-only-container ul.first .highlight {
    color: #ff0;
    font-weight: 700;
}

#HdrMenu .desktop-only-container.menu {
    border-top: 1px solid #2E51A1;
    position: relative;
    margin: 1px auto 0px auto;
    width: 880px;
    text-align: center;
}

#HdrMenuMob {
    display: none;
}

#HdrMenuMob .mobile-menu-burger {
    width: 58px;
    height: 47px;
    background-color: #283A8D;
    float: left;
    position: relative;
    z-index: 5;
}

.mobile-only-container #HdrMenuMob .search-panel {
    border: none !important;
}

.mobile-only-container #HdrMenuMob .search-panel > button,
.mobile-only-container #HdrMenuMob .search-panel > button > img {
    width: 47px !important;
    height: 47px !important;
    margin-left: 0px;
    float: right;
}

.mobile-only-container #HdrMenuMob .search-panel .SearchBox_SLI {
    padding: 12px 0px 10px 15px !important;
    min-width: 200px !important;
    width: calc(94% - 47px) !important;
    line-height: 23px !important;
    /* font-size: 19px !important; */
    margin-top: 0px;
}

#HdrMob {
    border-bottom: 1px solid yellow;
    background-color: #0053a3;
    white-space: nowrap;
    width: 100%;
}

#HdrMob .logo-button {
    float: left;
}

#HdrMob .button-items {
    float: right;
}

#HdrMob .button-item {
    float: left;
    text-align: center;
    width: 63px;
    text-transform: uppercase;
    margin-top: 10px;
}

#HdrMob .button-item a {
    color: #FFF;
    font-size: 10px !important;
    position: relative;
}

#HdrMob .button-item a > img {
    margin-bottom: 10px;
}

.mobile-only-container #HdrMob #header-logo {
    position: relative;
    top: auto;
    height: 66px;
    margin: 7px 10px 4px 10px;
    padding: 0px;
    vertical-align: initial;
}

.mobile-only-container #HdrMob {
    height: auto;
}

#HdrMob .stores-button a img {
    height: 31px;
    margin-top: 5px;
    margin-bottom: 8px;
}

#HdrMob .catalogue-button a img {
    margin-top: 5px;
    margin-bottom: 7px;
}

#HdrMob .cart-button .checkout-link img {
    width: 36px;
    height: 30px;
    margin-top: 4px;
}

#HdrMob .cart-button .CartUnits {
    background-image: url('https://static.chemistwarehouse.com.au/App_Themes/AMS-CWH/Images/ShoppingCart/cart_indicator.png');
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
    width: 28px;
    height: 29px;
    line-height: 22px;
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: -13px;
    right: -8px;
}

/* dt */
#Header {
    height: auto;
    border-bottom: none;
}

#Header .Header-Container {
    padding: 7px 0px 8px 0px;
}

#Header .Header-Container .Header-Logo {
    float: left;
    position: relative;
    left: auto;
    top: auto;
    margin-top: 5px;
    width: 322px;
}

#Header .Header-Container .Header-Logo .header-logo-banner {
    margin-left: 8px;
    margin-top: 0px;
    float: left;
    /* width: 200px; */
    text-align: center;
    line-height: 14px;
}

#Header .header-actions {
    float: right;
    margin-top: 4px;
    width: 555px;
}

#Header .header-buttons,
#Header .Header-Container .ViewCart,
#Header .Header-Container .ViewCart img {
    height: 34px;
}

#Header .Header-Container .ViewCart {
    background-image: none;
    float: left;
}

#Header .Header-Container .ViewCart,
#Header .Header-Container .ViewCart img {
    width: 110px;
}

#Header .header-buttons,
#Header .header-search-box {
    width: 100%;
}

#Header .header-actions .header-search-box {
    margin-top: 5px;
}

#Header .header-button {
    height: 26px;
    padding: 0px 5px 0px 7px;
    float: left;
    margin-top: 4px;
    background-image: url('https://static.chemistwarehouse.com.au/App_Themes/AMS-CWH/Images/header/header-seperator.gif');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: inherit;
}

#Header .header-button-end {
    float: right;
    padding-right: 0px;
    height: 34px;
    margin-top: 0px;
}

#Header .header-button.header-button-end > div {
    margin-top: 0px;
}

#Header .header-button-last {
    float: right;
}

#Header .header-button,
#Header .header-button a {
    color: #FFF;
    text-transform: uppercase;
}

#Header .header-button > a,
#Header .header-button > div {
    float: left;
}

#Header .header-button > div {
    margin-top: 7px;
    line-height: 11px;
}

#Header .header-buttons > div.header-button:first-child {
    padding-left: 0px;
    background: none;
}

#Header .header-button a,
#Header #AMS_YourAccount a,
#Header #AMS_Login a,
#Header .CartPreview a {
    font-size: 10px;
}

#Header .header-button .ch-chars {
    font-size: 12px;
}

#Header .CartPreview .BasketIcon {
    top: auto;
    right: auto;
    background-image: url('https://static.chemistwarehouse.com.au/App_Themes/AMS-CWH/images/header/header-cart-icon.png');
    width: 23px;
    height: 21px;
    background-size: contain;
    margin: 8px 6px 0px 0px;
    float: left;
    position: relative;
}

#Header .header-button > a > img,
#Header #AMS_Login > a > img {
    height: 21px;
    margin-right: 4px;
    margin-top: 3px;
}

#Header .Header-Logo .header-logo-image img {
    float: left;
}
#Header .Header-Logo .header-logo-image img,
#Header .Header-Logo .header-logo-banner .header-logo-banner-main {
    height: 75px;
}
#Header .Header-Logo .header-logo-banner .header-logo-banner-tag {
    width: 200px;
}

#Header .Header-Container .CheckOut,
#Header .Header-Container .CartPreview,
#Header .Header-Container .CartPreview .ViewCart {
    position: relative;
    top: auto;
    right: auto;
}

#Header .Header-Container .CheckOut {
    display: inline-block;
}

#Header .Header-Container .CartPreview {
    width: auto;
    height: auto;
    border: none;
    box-shadow: none;
}

#Header .CartPreview .CartUnits {
    top: 18px;
    right: 164px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 10px;
    background-size: contain;
}

#Header .CartPreview .CartTotal {
    text-align: left;
    margin: 11px 0px 0px 0px;
    width: auto;
    position: relative;
    top: auto;
    right: auto;
    overflow: hidden;
    height: 26px;
    float: left;
    min-width: 45px;
}

#Header .Header-Container .SearchBox_SLI {
    padding: 0px 0px 0px 10px;
    top: auto;
    right: auto;
    box-shadow: none;
    height: 42px;
    position: relative;
    border: none;
    margin-right: 0px;
    float: left;
    width: 78%;
}

#Header .Header-Container .SearchBTN_SLI {
    top: auto;
    right: auto;
    height: 40px !important;
    position: relative;
    border: 1px solid #FFF;
    outline: none;
    float: right;
}

#Header .Header-Container .SearchBTN_SLI {
    background: none;
}

#Header .Header-Container .searchContainer_SLI {
    background-color: #FFF;
    height: 42px;
}

#Header .Header-Container .cart-mini {
    display: none;
    padding-right: 5px;
}

#HdrMenuMob .cc__bootstrap__section > div:first-of-type,
#HdrMenuMob .cc__bootstrap__section > div:first-of-type input,
#HdrMenuMob .cc__bootstrap__section > div:first-of-type > a,
#HdrMenuMob .cc__bootstrap__section > div:first-of-type > a > img,
#Header .cc__bootstrap__section > div:first-of-type,
#Header .cc__bootstrap__section > div:first-of-type input,
#Header .cc__bootstrap__section > div:first-of-type > a,
#Header .cc__bootstrap__section > div:first-of-type > a > img {
    -webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset;
}

#HdrMenuMob .cwh__search__box .cc__bootstrap__section > div > a,
#Header .cwh__search__box .cc__bootstrap__section > div > a {
    background: none;
    height: auto;
    width: 20%;
    float: right;
}

#HdrMenuMob .cwh__search__box .cc__bootstrap__section > div > a > img,
#Header .cwh__search__box .cc__bootstrap__section > div > a > img {
    height: 40px;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
    float: right;
}

/* styled category tiles */
.category-tiles {
    text-align: center;
}

.category-tiles a:hover {
    text-decoration: none;
}

.category-tiles .ct-title {
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    letter-spacing: -0.825px;
    font-family: "AvenirNext", Arial, Helvetica, sans-serif;
    vertical-align: top;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

#HdrMenu .category-tiles .ct-title {
    font-size: 17.5px;
    margin-bottom: 8px;
    line-height: 21px;
}

.mobile-only-container .category-tiles .ct-title {
    font-size: 12px;
    margin-bottom: 2px;
    margin-bottom: 2px;
}

.category-tiles .ct-mauve {
    color: #A8599E;
}

.category-tiles .ct-salmon {
    color: #C43978;
}

.category-tiles .ct-pink {
    color: #E41278;
}

.category-tiles .ct-light-blue {
    color: #35ADE2;
}

.category-tiles .ct-blue {
    color: #4B64C1;
}

.category-tiles .ct-green {
    color: #5FA633;
}

.category-tiles .ct-purple {
    color: #934CB1;
}

.category-tiles a > img {
    vertical-align: bottom;
}

.category-tiles a > img.ct-tile {
    height: auto;
}

.category-tiles .cta-btn,
.category-tiles .cta-wire {
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    vertical-align: bottom;
    font-weight: bold;
}

.category-tiles .cta-btn {
    font-family: "Avenir Next", Arial;
    font-size: 12px;
    color: #FFF;
    background-color: #48B749;
}

.category-tiles .cta-wire {
    font-family: "Avenir Next", Arial;
    font-size: 12px;
    color: #48B749;
    border: 1px solid #48B749;
}

#HdrMenu .category-tiles .cta-btn,
#HdrMenu .category-tiles .cta-wire {
    width: 85%;
    margin-top: 8px;
}

.mobile-only-container .category-tiles .cta-btn,
.mobile-only-container .category-tiles .cta-wire {
    margin-top: 6px;
}

.mobile-only-container .menu-items > li.mob-only > a > img {
    height: 60px;
    width: auto;
    display: block;
    text-align: center;
    margin: 0px auto 10px auto;
}

.mobile-only-container .menu-items > li.mob-only > a > span {
    text-transform: uppercase;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 667px),
  not all,
  screen and (max-width: 480px) {
  #Right-Content,
  #HdrMenu {
    display: none;
  }
  #HdrMenuMob {
    display: block;
    border-top: 1px solid #283a8d;
    border-bottom: 1px solid #283a8d;
    z-index: 103;
    position: relative;
  }

  #HdrMenu .menu-items,
  .mobile-only-container .menu-items {
    z-index: 101;
  }
}
